Newdy - Service & Tools - HTTP-Header

HTTP-Header-Information abrufen

Software error:

Can't locate Cgi-Lib.Pl in @INC (@INC contains: /etc/perl /usr/local/lib/x86_64-linux-gnu/perl/5.28.1 /usr/local/share/perl/5.28.1 /usr/lib/x86_64-linux-gnu/perl5/5.28 /usr/share/perl5 /usr/lib/x86_64-linux-gnu/perl/5.28 /usr/share/perl/5.28 /usr/local/lib/site_perl /usr/lib/x86_64-linux-gnu/perl-base) at headers.cgi line 14.

For help, please send mail to the webmaster (webmaster@newdy.at), giving this error message and the time and date of the error.